Bug 885332

Summary: asix: [2209763.712064] WARNING: at net/sched/sch_generic.c:255 dev_watchdog+0x257/0x260()
Product: [Fedora] Fedora Reporter: Arnaud Lacombe <lacombar>
Component: kernelAssignee: Kernel Maintainer List <kernel-maint>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: gansalmon, itamar, jonathan, kernel-maint, madhu.chinakonda
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:b4bc69874537f3d4e5205e29b2b9d38940bd40ce
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-02-13 10:48:21 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 702723    

Description Arnaud Lacombe 2012-12-08 12:55:51 EST
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/vmlinuz-3.6.6-1.fc16.x86_64 root=/dev/mapper/vg_nybbas-lv_root ro KEYTABLE=dvorak rd.md=0 rd.dm=0 rd.lvm.lv=vg_nybbas/lv_root quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 LANG=en_US.UTF-8 rd.lvm.lv=vg_nybbas/lv_swap

backtrace:
:[2209763.712064] WARNING: at net/sched/sch_generic.c:255 dev_watchdog+0x257/0x260()
:[2209763.712069] Hardware name: 2743CTO
:[2209763.712074] NETDEV WATCHDOG: eth0 (asix): transmit queue 0 timed out
:[2209763.712078] Modules linked in: vfat fat usb_storage cm109 snd_usb_audio snd_usbmidi_lib snd_rawmidi asix usbnet be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i 8021q libcxgbi fcoe libfcoe cxgb3 mdio garp stp libfc scsi_transport_fc scsi_tgt lockd ib_iser llc rdma_cm ib_cm iw_cm ib_sa ib_mad ib_core ib_addr iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi snd_hda_codec_hdmi snd_hda_codec_conexant snd_hda_intel snd_hda_codec arc4 ath5k snd_hwdep coretemp iTCO_wdt microcode snd_seq snd_seq_device snd_pcm ath asus_laptop r592 iTCO_vendor_support memstick r852 sm_common nand nand_ids mtd snd_timer snd lpc_ich mac80211 soundcore snd_page_alloc mfd_core pl2303 nand_ecc pegasus r8169 sparse_keymap mii cfg80211 rfkill joydev serio_raw input_polldev uinput sunrpc mmc_block firewire_ohci sdhci_pci sdhci mmc_core firewire_core crc_itu_t i915 drm_kms_helper drm i2c_algo_bit i2c_core video
:[2209763.712263] Pid: 0, comm: swapper/0 Not tainted 3.6.6-1.fc16.x86_64 #1
:[2209763.712268] Call Trace:
:[2209763.712272]  <IRQ>  [<ffffffff8105c69f>] warn_slowpath_common+0x7f/0xc0
:[2209763.712294]  [<ffffffff810ad22c>] ? ktime_get_update_offsets+0x4c/0xd0
:[2209763.712302]  [<ffffffff8105c796>] warn_slowpath_fmt+0x46/0x50
:[2209763.712311]  [<ffffffff8152a247>] dev_watchdog+0x257/0x260
:[2209763.712321]  [<ffffffff8106cf9a>] run_timer_softirq+0x13a/0x3c0
:[2209763.712329]  [<ffffffff81529ff0>] ? pfifo_fast_dequeue+0xe0/0xe0
:[2209763.712338]  [<ffffffff810e8b39>] ? handle_irq_event_percpu+0xa9/0x210
:[2209763.712347]  [<ffffffff81065388>] __do_softirq+0xc8/0x250
:[2209763.712354]  [<ffffffff810e8ced>] ? handle_irq_event+0x4d/0x70
:[2209763.712365]  [<ffffffff81622a3c>] call_softirq+0x1c/0x30
:[2209763.712375]  [<ffffffff810162a5>] do_softirq+0x65/0xa0
:[2209763.712383]  [<ffffffff810657ae>] irq_exit+0x9e/0xc0
:[2209763.712390]  [<ffffffff81623293>] do_IRQ+0x63/0xe0
:[2209763.712400]  [<ffffffff81619aaa>] common_interrupt+0x6a/0x6a
:[2209763.712404]  <EOI>  [<ffffffff8135c303>] ? arch_local_irq_enable+0x8/0xd
:[2209763.712424]  [<ffffffff81094e0a>] ? sched_clock_idle_wakeup_event+0x1a/0x20
:[2209763.712431]  [<ffffffff8135cf54>] acpi_idle_enter_bm+0x233/0x270
:[2209763.712441]  [<ffffffff814c62d9>] cpuidle_enter+0x19/0x20
:[2209763.712449]  [<ffffffff814c696c>] cpuidle_idle_call+0xac/0x290
:[2209763.712458]  [<ffffffff8101d74f>] cpu_idle+0xcf/0x120
:[2209763.712467]  [<ffffffff815f5cde>] rest_init+0x72/0x74
:[2209763.712478]  [<ffffffff81cfcc31>] start_kernel+0x3c7/0x3d4
:[2209763.712486]  [<ffffffff81cfc66a>] ? repair_env_string+0x5a/0x5a
:[2209763.712495]  [<ffffffff81cfc356>] x86_64_start_reservations+0x131/0x135
:[2209763.712503]  [<ffffffff81cfc120>] ? early_idt_handlers+0x120/0x120
:[2209763.712511]  [<ffffffff81cfc45c>] x86_64_start_kernel+0x102/0x111
Comment 1 Fedora End Of Life 2013-01-16 09:34:57 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Fedora End Of Life 2013-02-13 10:48:35 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.